body {
    font: 400 15px/1.8 Lato, sans-serif;
    color: #777;
    background-color: black;
    
}


  
 


#specailOffers { 
     margin-top: 250px;
}  
  .container {
   
    color: white ;
 
  }
  
  .carousel-inner img {
    -webkit-filter: grayscale(90%);
    filter: grayscale(90%); /* make all photos black and white */ 
    width: 100%; /* Set width to 100% */
    margin: auto;
  }
  .carousel-caption h3 {
    color: #fff !important;
  }
  @media (max-width: 600px) {
    .carousel-caption {
      display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
  }
 
.navbar {
    font-family: Montserrat, sans-serif;
    margin-bottom: 0;
    background-color: white;
    border: 0;
    font-size: 11px !important;
    letter-spacing: 4px;
    opacity: 0.8;
    margin-top: 15px;
    color: black;
  }

  .nav-tabs li a {
    color: black;
  }

 .navbar-nav li.active a {
    color: white  !important;
    background-color: #29292c !important;
    font-weight: bold;
    font-size: 13px !important;
  }

  footer {
    background-color: black;
    color: white;
    padding: 32px;
  }
  footer a {
    color: white;
  }
  footer a:hover {
    color: white;
    text-decoration: none;
  }  
  


.responsive {
  width: auto;
  height: 150px;
}


/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 600px) {
  .productImage {
     
     height: auto;
     width: 100%;  
  }
}

.productImage {
 max-height: 400px;
 width: auto; 
}

.btn-dark          { color: #e4bb55; background-color: black; border-color: #e4bb55; margin-top: 5px; margin-bottom: 5px;}
.btn-dark:hover, .btn-drak:focus, .btn-dark:active, .btn-dark.active, .open .dropdown-toggle.btn-dark
                        { color: #e4bb55; background-color: black; border-color: #e4bb55; }


.social-icons {
  text-align: center;
   background-color: white;
  }  
.social-icons li {
  display:inline-block;
  list-style-type:none;
  -webkit-user-select:none;
  -moz-user-select:none;
  }
.social-icons li a {
  border-bottom: none;
  }
.social-icons li img {
  width:70px;
  height:70px;
  margin-right: 20px;
}
  